# Retrieve details of a content transfer operation

Retrieves information about a specific content transfer operation, including its current status and a list of the chunk sets included.
Make this request in your *source* environment.
For each chunk set in the specified operation, the response contains:
- `ChunkSetId`: the unique identifier of the chunk set, used as a path parameter in subsequent requests.
- `ChunkCount`: the number of chunks in the set. Make one [Retrieve a specific chunk of transfer data](#operation/ContentTransfer_GetChunkAsync) request and one [Save a data chunk to the destination environment](#operation/ContentTransfer_SaveChunkAsync) request per chunk, using `chunkId` values `0` through `ChunkCount - 1`.
- `TotalItemCount`: the total number of content and media items in the chunk set.

Endpoint: GET /sitecore/api/content/transfer/v1/transfers/{transferId}/status
Version: v1.0
Security: bearerAuth

## Security:

  - `bearerAuth` (unknown)
    http bearer JWT

## Path parameters:

  - `transferId` (string, required)
    The unique identifier of the transfer operation. This is the UUID you provided when you [created a content transfer operation](#operation/ContentTransfer_CreateContentTransfer).

## Response 200:

  - `200` (unknown)
    Returns the transfer status successfully

## Response 200 fields (application/json):

  - `State` (string)
    The current status of the transfer operation.
    Enum: "Running", "Completed", "Failed", "NotFound"

  - `ChunkSetsMetadata` (array)
    Metadata for the chunk sets in the transfer operation.

  - `ChunkSetsMetadata.ChunkSetId` (string)
    The unique identifier of the chunk set.
    Example: 00000000-0000-0000-0000-000000000000

  - `ChunkSetsMetadata.ChunkCount` (integer)
    The number of chunks in the set.

  - `ChunkSetsMetadata.TotalItemCount` (integer)
    The number of content and media items in the chunk set.

## Response 401:

  - `401` (unknown)
    Unauthorized.

## Response 401 fields (application/json):

  - `Error` (string)

## Response 403:

  - `403` (unknown)
    Forbidden.

## Response 403 fields (application/json):

  - `Error` (string)

## Response 404:

  - `404` (unknown)
    Transfer with the specified ID was not found.

## Response 404 fields (application/json):

  - `Error` (string)

